## apertium-cy-en 0.1.1~r57554

=== debian/changelog ===
apertium-cy-en (0.1.1~r57554-9) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 4.6.1
  * Updated debian/watch.
  * Updated debian/copyright.
  * Marked patches 'Forwarded: not-needed' until new upstream release.

 -- Kartik Mistry <kartik@debian.org>  Wed, 06 Jul 2022 08:11:55 +0530

apertium-cy-en (0.1.1~r57554-8) unstable; urgency=medium

  * Team Upload.
  * Add patch to fix FTBFS (Closes: #998554)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 19 Dec 2021 21:23:33 +0530

apertium-cy-en (0.1.1~r57554-7) unstable; urgency=medium

  * Team Upload.
  * Ignore extra whitespaces (Closes: #978662)
  * Harden dep on apertium-dev in depends

 -- Nilesh Patra <npatra974@gmail.com>  Fri, 25 Dec 2020 17:47:08 +0000

apertium-cy-en (0.1.1~r57554-6) unstable; urgency=medium

  * Team Upload.
  * Remove applied patch
  * Fix dictionary files
  * Fix autopkgtest with apertium 3.7
    (Enables apertium's testing migration)
  * Switch watch version to 4
  * Bump debhelper-compat version to 13
  * Harden Apertium version dependency

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 24 Dec 2020 17:27:57 +0530

apertium-cy-en (0.1.1~r57554-5) unstable; urgency=medium

  * Added patch to fix FTBFS with apertium >= 3.6.1 (Closes: #950376)
  * Added debian/gitlab-ci.yml
  * debian/control:
    + Use debhelper-compat instead of debian/compat
    + Updated Standards-Version to 4.5.0
    + Added Rules-Requires-Root field
    + Removed dh-autoreconf usage
  * Added debian/upstream/metadata details.

 -- Kartik Mistry <kartik@debian.org>  Fri, 13 Mar 2020 17:59:56 +0530

apertium-cy-en (0.1.1~r57554-4) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 4.1.4
    + Updated Homepage.
    + Updated Vcs-* URLs.
    + Updated Depends.
  * debian/copyright:
    + Use https in URLs.
  * Updated debian/watch file.

 -- Kartik Mistry <kartik@debian.org>  Sun, 24 Jun 2018 21:39:56 +0530

apertium-cy-en (0.1.1~r57554-3) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 3.9.8
    + Fixed Depends. locales no longer needed.
    + Updated Vcs-* URLs.
  * debian/rules:
    + Simplified rules for locales.

 -- Kartik Mistry <kartik@debian.org>  Tue, 14 Jun 2016 11:58:40 +0530

apertium-cy-en (0.1.1~r57554-2) unstable; urgency=low

  * Upload to unstable.
  * debian/docs:
    + Added ACKNOWLEDGEMENTS.
    + Removed duplicate changelog file NEWS.

 -- Kartik Mistry <kartik@debian.org>  Sun, 09 Aug 2015 23:45:27 +0530

apertium-cy-en (0.1.1~r57554-1) experimental; urgency=low

  [ Tino Didriksen ]
  * Initial release. (Closes: #493260)
  * No significant changes in svn since tarball, so taking directly from svn.

 -- Kartik Mistry <kartik@debian.org>  Mon, 03 Aug 2015 09:59:34 +0530
