=== debian/control ===
Source: apertium-cy-en
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.7),
               cg3,
               debhelper-compat (= 13),
               gawk,
               pkg-config (>= 0.21)
Standards-Version: 4.6.1
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-cy-en.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-cy-en
Rules-Requires-Root: no

Package: apertium-cy-en
Architecture: all
Depends: apertium (>= 3.7), cg3, ${misc:Depends}
Provides: apertium-en-cy
Conflicts: apertium-en-cy
Description: Apertium translation data for the Welsh-English pair
 Data package providing Apertium language resources for translating
 between the Welsh and English languages.
